# Generated by Django 2.2 on 2019-04-11 20:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Order',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('market_place', models.CharField(max_length=50)),
                ('purchase_date', models.DateField()),
                ('purchase_time', models.TimeField()),
                ('amount', models.FloatField()),
                ('currency', models.CharField(max_length=3)),
            ],
        ),
    ]
